@charset "utf-8";
.room-emphasis{
  font-size: 1.25rem;
  text-align: center;
  font-weight: 600;
}
.room-link-wrap{
  margin-top: 30px;
  row-gap: 10px;
}
.room-link{
  border: 1px solid #fff;
  position: relative;
  text-align: center;
  display: block;
  padding: 15px 30px 11px 30px;
  color: #fff;
  font-size: 1.125rem;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.room-link:hover{
  color: #fff;
}
.room-link::after{
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.room-h3{
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 27px;
  letter-spacing: 0.1em;
}
.slider-wrap{
  max-width: 1004px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}
.splide__slide img{
  width: 100%;
}
.splide__arrows {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  width: calc(100% + 44px);
}
.splide__arrow {
  background: none;
  border: none;
  padding: 0;
}
.splide__arrow {
  width: 30px;
  height: 30px;
}
.slide-info{
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  text-align: center;
  padding: 6px;
  z-index: 10;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}
#image-slider{
  margin-bottom: 15px;
}
#thumbnail-slider .splide__list{
  flex-wrap: wrap;
}
#thumbnail-slider .splide__slide{
  width: 25%!important;
}
.room-h4{
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
  line-height: 1.4;
}
.room-table th{
  text-align: center;
  width: 85px;
}
.room-table a, .room-table a:hover{
  color: #fff;
  text-decoration: underline;
}
.room2-img{
  display: flex;
  justify-content: center;
  gap: 10px;
  margin: 30px 0;
}
.room-h3-pattern2-wrap{
  text-align: center;
}
.room-h3-pattern2-sub{
  font-size: 1.375rem;
  letter-spacing: 0.1em;
  font-weight: 600;
}
.room-h3-pattern2{
  font-size: 2rem;
  letter-spacing: 0.1em;
  font-weight: 600;
  margin-bottom: 20px;
}
#room1{
  padding-bottom: 60px;
}
.room-section{
  padding-top: 40px;
  padding-bottom: 60px;
  border-top: 1px solid #707070;
}
#thumbnail-slider-list{
  transform: unset!important;
}
@media all and (min-width: 576px) {
  .room-link-wrap{
    row-gap: 20px;
  }
  #thumbnail-slider .splide__slide{
    width: 20%!important;
  }
  .room-table th{
    width: 100px;
  }

}
@media all and (min-width: 768px) {
  .splide__arrow {
    width: 50px;
    height: 50px;
  }
  .room-table th{
    width: 150px;
  }
  .slide-info{
    padding: 12px;
  }
  #thumbnail-slider .splide__slide{
    width: 16.6666666666%!important;
  }
  #image-slider{
    margin-bottom: 27px;
  }
  .slider-wrap{
    padding: 0 22px;
  }
  .room-h3-pattern2-sub{
    font-size: 1.85rem;
  }
  .room-h3-pattern2{
    font-size: 2.571rem;
    margin-bottom: 37px;
  }
  #room1{
    padding-bottom: 100px;
  }
  .room-section{
    padding-top: 70px;
    padding-bottom: 100px;
    border-top: 1px solid #707070;
  }
  .room-emphasis{
    font-size: 1.428rem;
  }
  .room-h4{
    font-size: 1.42rem;
    margin-bottom: 18px;
  }
  .room-link-wrap{
    margin-top: 55px;
  }
}
@media all and (min-width: 992px) {
  .room2-img{
    gap: 22px;
  }
  .btn-standard{
    width: 416px;
  }
}
@media all and (min-width: 1200px) {
  .room-table th{
    width: 195px;
  }
  .room-link{
    font-size: 1.285rem;
  }
  .room-link::after{
    right: 20px;
  }
}
@media all and (min-width: 1400px) {
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}